#intContent {
		position : relative;
		height : 190px;
		background : white url(fond_accueil.jpg) no-repeat right top;
		color : black;
		text-align : right;
		}
	#intContent #flashAccueil{
		position : relative;
		padding : 80px 20px 0 0;
		}
	#intContent p{
		position : absolute;
		right : 0px;
		padding : 20px;
		width : 400px;
		z-index : 10;
		}
		
	/*pour le message d'erreur de flash*/
	#intContent object div{
		color : black;  
		}

		#intContent object div a{
			color : black; 
			}